count_distinct_organisms: 1
description: tRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 72
md5: e36709b152e6c14b8a21cd17ac9df621
publications: http://rnacentral.org/api/v1/rna/URS000098506D/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS000098506D
sequence: GAGGGUAUAGCUCAGUGGUAGAGCACGUGGUUAGCAUGCAUGAGGUCCUGGGUUCAAUCCCCAGUACCACUG
url: http://rnacentral.org/api/v1/rna/URS000098506D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000098506D/xrefs?format=yaml
